## rhythmbox-ubuntuone 3.0.0

=== debian/changelog ===
rhythmbox-ubuntuone (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Require new gir1.2-ubuntuoneui-3.0 for important bug fix.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 15:04:39 -0400

rhythmbox-ubuntuone (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Add ourselves to the libraries list properly, and remove any old
      entries which are invalid. (LP: #963323)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Apr 2012 13:22:14 -0400

rhythmbox-ubuntuone (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix handling of plug-in disabling/enabling (LP: #951425)
    - Avoid creating duplicate tracks in the library (LP: #934206)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 20 Mar 2012 18:05:25 -0400

rhythmbox-ubuntuone (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix playback of preview tracks in store. (LP: #928356)
    - Register url handler for u1ms: scheme, and load them. (LP: #933010)
    - Enable the plug-in by default. (LP: #934235)
    - Fix playback of downloaded songs from 'My Downloads' page. (LP: #947381)
  * debian/control:
    - Require libubuntuone 2.99.90 for related bug fixes.
    - Require rhythmbox 2.95.5 for related bug fixes.
    - Update standards version to 3.9.3.
  * debian/watch:
    - Update watch file to not require update for each new release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 08 Mar 2012 14:24:55 -0500

rhythmbox-ubuntuone (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Update watch file for new version.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 23 Feb 2012 11:12:12 -0500

rhythmbox-ubuntuone (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Update watch file for new version.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 15 Feb 2012 15:36:14 -0500

rhythmbox-ubuntuone (2.99.3-0ubuntu3) precise; urgency=low

  * Add dependency on python-dirspec. (LP: #928317)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 07 Feb 2012 11:31:55 -0500

rhythmbox-ubuntuone (2.99.3-0ubuntu2) precise; urgency=low

  * Fix typoe in binary depends. Needs gir1.2-ubuntuoneui-3.0, not ubuntuone.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 06 Feb 2012 14:58:40 -0500

rhythmbox-ubuntuone (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #926391)
    - Renamed from rhythmbox-ubuntuone-music-store.
    - Use new libubuntuoneui for music store widget.
    - Work with Rhythmbox > 2.95.
  * debian/control, debian/rules:
    - Converted to pure dh.
    - Updated for new dependencies and naming.
  * debian/copyright:
    - Updated for new format and new package name/version.
  * debian/watch:
    - Updated for new naming and release.
  * debian/rhythmbox-ubuntuone-music-store.gconf-defaults:
    - Removed as it is no longer needed.
  * debian/source:
    - Add a format definition.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 03 Feb 2012 17:51:00 -0500

rhythmbox-ubuntuone-music-store (0.2.0-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Translations not being loaded for some elements in UI (LP: #660648)
    - Distro series hardcoded for installing MP3 codec (LP: #693536)
    - Typo in MP3 EULA during install (LP: #702739)
    - U1MS plug-in not working with new Rhythmbox (LP: #717535)
  * Update compat to debhelper 7
  * Update Standards-Version to 3.9.1
  * Update dependencies to require new libubuntuone and rhythmbox

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 07 Apr 2011 15:23:23 -0400

rhythmbox-ubuntuone-music-store (0.1.10-0ubuntu1) natty; urgency=low

  [ Rodney Dawes ]
  * New upstream release.
    - Handle the defer API being split out from aptdaemon. (LP: #691647)

  [ Ken VanDine ]
  * umusicstore/MusicStoreWidget.py
    - Set dist to natty and use the natty partner repo

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Dec 2010 11:12:57 -0500

rhythmbox-ubuntuone-music-store (0.1.9-0ubuntu2) natty; urgency=low

  * debian/control: add Depends on python-defer (LP: #691647)

 -- John Lenton <john.lenton@canonical.com>  Tue, 21 Dec 2010 11:18:32 +0100

rhythmbox-ubuntuone-music-store (0.1.9-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release:
    - Activate U1 music store when getting a u1ms:// link (Rodrigo Moya)
      (LP: #656248)
  * debian/control:
    - Depend on aptdaemon (LP: #641050)
  * debian/rhythmbox-ubuntuone-music-store.gconf-defaults:
    - Use correct GConf dir (LP: #656248)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 07 Oct 2010 13:09:46 +0200

rhythmbox-ubuntuone-music-store (0.1.8-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Don't call a not implemented method on rb.Source (Rodrigo Moya)
      (LP: #618945)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 27 Sep 2010 16:33:11 +0200

rhythmbox-ubuntuone-music-store (0.1.7-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Fix first time activation by using the correct .source object (Rodrigo
      Moya)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 23 Sep 2010 16:36:08 +0200

rhythmbox-ubuntuone-music-store (0.1.6-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Fixed a regression bug which was preventing the tweet button from being
      displayed (Ken VanDine) (LP: #643620)
  * debian/rhythmbox-ubuntuone-music-store.gconf-defaults:
    - Set default values for u1ms:// URL handlers (LP: #643638)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 20 Sep 2010 18:02:02 +0200

rhythmbox-ubuntuone-music-store (0.1.5-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Include all the *.py in POTFILES.in (John Lenton) (LP: #636634)
    - Remove useless call to player.play() (Rodrigo Moya) (LP: #632735)
    - Fix the mp3 plugin install code wrt aptdaemon changes (John Lenton)
      (LP: #634545)


