=== debian/control ===
Source: rhythmbox-ubuntuone
Section: gnome
Priority: extra
Build-Depends: debhelper (>= 7.0.14),
 gir1.2-glib-2.0,
 gir1.2-peas-1.0,
 gir1.2-rb-3.0,
 intltool,
 python (>= 2.6.6-3),
 python-dirspec,
 python-distutils-extra (>= 2.10),
 python-gi
Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
Standards-Version: 3.9.3
Homepage: https://launchpad.net/rhythmbox-ubuntuone

Package: rhythmbox-ubuntuone
Architecture: all
Enhances: rhythmbox
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0,
 gir1.2-peas-1.0,
 gir1.2-rb-3.0,
 gir1.2-ubuntuoneui-3.0 (>= 3.0.0),
 python-dirspec,
 python-gi,
 rhythmbox (>= 2.95.5)
Breaks: rhythmbox-ubuntuone-music-store
Replaces: rhythmbox-ubuntuone-music-store
Description: Ubuntu One Rhythmbox plugin
 A Rhythmbox plugin that integrations Ubuntu One features into Rhythmbox.
