=== debian/watch ===
version=3
https://launchpad.net/rhythmbox-ubuntuone/+download .*/rhythmbox-ubuntuone-([0-9.]+).tar.gz
