## rhythmbox-ubuntuone 4.0.0

=== debian/changelog ===
rhythmbox-ubuntuone (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 01 Oct 2012 15:26:20 -0400

rhythmbox-ubuntuone (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 18 Sep 2012 13:09:37 -0400

rhythmbox-ubuntuone (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/patches:
    - Remove patches included upstream.
  * debian/control, debian/rules:
    - Use dh-translations.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 12 Sep 2012 15:29:55 -0400

rhythmbox-ubuntuone (3.99.90-0ubuntu2) quantal; urgency=low

  * debian/patches/00_bzr_fix_1042769.patch:
    - The gsignals and gproperties values must be str objects. (LP: #1042769)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 28 Aug 2012 10:59:46 -0400

rhythmbox-ubuntuone (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Ensure plug-in can be loaded from Python 3. (LP: #1041343)
  * debian/control:
    - Update build dependencies.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 27 Aug 2012 17:03:31 -0400

rhythmbox-ubuntuone (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/copyright:
    - Update to be more compliant with dep5 format.
  * debian/rules:
    - Use --fail-missing option for dh.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 20 Aug 2012 15:49:22 -0400

rhythmbox-ubuntuone (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jul 2012 17:02:00 -0400

rhythmbox-ubuntuone (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 19 Jul 2012 21:01:41 -0400

rhythmbox-ubuntuone (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Jun 2012 15:14:41 -0400

rhythmbox-ubuntuone (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Update dependencies to enable running of tests.
  * debian/rules:
    - Run the tests.
  * debian/watch:
    - Use stable-4-0 series for Quantal uploads.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 20 Jun 2012 15:28:50 -0400
