=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: rhythmbox-ubuntuone
 Section: gnome
 Priority: extra
-Build-Depends: debhelper (>= 7.0.14),
+Build-Depends: debhelper (>= 7.0.50),
+ dh-translations,
  gir1.2-glib-2.0,
  gir1.2-peas-1.0,
  gir1.2-rb-3.0,
+ gir1.2-ubuntuoneui-3.0 (>= 3.0.0),
  intltool,
+ pep8,
+ pyflakes,
  python (>= 2.6.6-3),
  python-dirspec,
  python-distutils-extra (>= 2.10),
- python-gi
+ python-gi,
+ ubuntuone-dev-tools
 Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
 Standards-Version: 3.9.3
 Homepage: https://launchpad.net/rhythmbox-ubuntuone
