## rhythmbox-ubuntuone 4.1.91

=== debian/changelog ===
rhythmbox-ubuntuone (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 14 Feb 2013 14:47:07 -0500

rhythmbox-ubuntuone (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Add a test suite.
    - Use the correct attribute name, aand dbus signal API. (LP: #1099561)
    - Tell dbus to use the glib main loop for async support. (LP: #1099559)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 30 Jan 2013 14:22:07 -0500

rhythmbox-ubuntuone (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Remove the old music store UI, in favor of the web store.
    - Listen directly for finished downloads signal.
  * debian/control:
    - Update dependencies lists.
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Jan 2013 17:00:35 -0500

rhythmbox-ubuntuone (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Handle new pep8 errors.
  * debian/watch:
    - Use stable-4-2 series to get releases for Ubuntu 13.04.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 07 Dec 2012 16:45:41 -0500
