=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
  dh-translations,
  gir1.2-glib-2.0,
  gir1.2-peas-1.0,
- gir1.2-rb-3.0,
- gir1.2-ubuntuoneui-3.0 (>= 3.0.0),
  intltool,
  pep8,
  pyflakes,
@@ -16,7 +14,7 @@
  python-gi,
  ubuntuone-dev-tools
 Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/rhythmbox-ubuntuone
 
 Package: rhythmbox-ubuntuone
@@ -26,8 +24,6 @@
  ${python:Depends},
  gir1.2-glib-2.0,
  gir1.2-peas-1.0,
- gir1.2-rb-3.0,
- gir1.2-ubuntuoneui-3.0 (>= 3.0.0),
  python-dirspec,
  python-gi,
  rhythmbox (>= 2.95.5)
