## rhythmbox-ubuntuone 4.2.0

=== debian/changelog ===
rhythmbox-ubuntuone (4.2.0-0ubuntu0.0.1) precise-proposed; urgency=low

  * New upstream release.
    - Remove embedded store UI, in favor of web store. (LP: #1166356)
  * debian/control:
    - Update dependencies for new version.
  * debian/watch:
    - Update to the stable-4-2 series to follow the new version.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 10 Apr 2013 16:01:08 -0400
