=== debian/control ===
--- 
+++ 
@@ -1,20 +1,16 @@
 Source: rhythmbox-ubuntuone
 Section: gnome
 Priority: extra
-Build-Depends: debhelper (>= 7.0.50),
- dh-translations,
+Build-Depends: debhelper (>= 7.0.14),
  gir1.2-glib-2.0,
  gir1.2-peas-1.0,
  intltool,
- pep8,
- pyflakes,
  python (>= 2.6.6-3),
  python-dirspec,
  python-distutils-extra (>= 2.10),
- python-gi,
- ubuntuone-dev-tools
+ python-gi
 Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/rhythmbox-ubuntuone
 
 Package: rhythmbox-ubuntuone
