=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with-python2

# Requires ubuntuone-dev-tools which isn't in main
#override_dh_auto_test:
#	./run-tests
