=== debian/watch ===
version=3
https://launchpad.net/rhythmbox-ubuntuone/stable-4-2 .*/rhythmbox-ubuntuone-([0-9.]+).tar.gz
