## rhythmbox-ubuntuone 13.10

=== debian/changelog ===
rhythmbox-ubuntuone (13.10-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Oct 2013 14:02:46 -0400

rhythmbox-ubuntuone (13.08-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control, debian/tests:
    - Add autopkgtest cofnig.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 06 Aug 2013 15:26:12 -0400

rhythmbox-ubuntuone (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/watch:
    - Update watch file for new series.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 04 Jun 2013 16:21:05 -0400

rhythmbox-ubuntuone (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Mar 2013 17:00:00 -0400
