=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: rhythmbox-ubuntuone
 Section: gnome
 Priority: extra
-Build-Depends: debhelper (>= 7.0.14),
+Build-Depends: debhelper (>= 7.0.50),
+ dh-translations,
  gir1.2-glib-2.0,
  gir1.2-peas-1.0,
  intltool,
+ pep8,
+ pyflakes,
  python (>= 2.6.6-3),
  python-dirspec,
  python-distutils-extra (>= 2.10),
- python-gi
+ python-gi,
+ ubuntuone-dev-tools
 Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/rhythmbox-ubuntuone
+XS-Testsuite: autopkgtest
 
 Package: rhythmbox-ubuntuone
 Architecture: all
