=== debian/tests/control ===
Tests: run-tests
Tests-Directory: .
Restrictions: rw-build-tree build-needed allow-stderr
Depends: @,
 gir1.2-glib-2.0,
 gir1.2-peas-1.0,
 intltool,
 pep8,
 pyflakes,
 python (>= 2.6.6-3),
 python-dirspec,
 python-distutils-extra (>= 2.10),
 python-gi,
 ubuntuone-dev-tools
