=== debian/watch ===
version=3
https://launchpad.net/rhythmbox-ubuntuone/stable-13-10 .*/rhythmbox-ubuntuone-([0-9.]+).tar.gz
